geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim McConnell <tim.mcco...@gmail.com>
Subject Re: svn commit: r672379 - in /geronimo/devtools/eclipse-plugin/trunk: features/org.apache.geronimo.v21.feature/ plugins/org.apache.geronimo.runtime.v21/ plugins/org.apache.geronimo.runtime.v21/META-INF/
Date Sat, 28 Jun 2008 21:30:19 GMT
Hi Jacek, you're welcome to use the trunk build of the GEP from our unstable 
site, which is now downloading and building with the Ganymede "Eclipse IDE for 
Java EE Developers (163 MB)". I've not encountered any problems with it yet....

-----> http://people.apache.org/dist/geronimo/eclipse/unstable/2.1.2/


Jacek Laskowski wrote:
> On Sat, Jun 28, 2008 at 3:06 AM, Tim McConnell <tim.mcconne@gmail.com> wrote:
>> Could be -- I just copied the "2.2-SNAPSHOT" from the server trunk pom.xml
>> since we need the GEP trunk to work with those artifacts.....
> 
> What about releasing GEP 2.1.2 intended to run with Eclipse Ganymede
> and no special changes as far as Geronimo version support's concerned
> and move to Geronimo 2.2 with GEP 2.2? I'd love having GEP supporting
> Ganymede as soon as possible (in 2-4 week timeframe would be
> excellent).
> 
> Jacek
> 

-- 
Thanks,
Tim McConnell

Mime
View raw message